### Method

# Adw SpringAnimation set_value_to

#### Declaration [src]

    void
    adw_spring_animation_set_value_to (
      AdwSpringAnimation* self,
      double value
    )

#### Description [src]

Sets the value `self` will animate to.

The animation will start at `AdwSpringAnimation:value-from` and end at this value.

Sets property | `Adw.SpringAnimation:value-to`

#### Parameters

`value`

  Type: `double`

  The value to animate to.